It broke virtualbox 5.1.22 (latest stable version) - kernel modules do not compile any more
http://mom.hlmjr.com/2017/05/28/bleeding-on-the-...